return {
  "R-nvim/R.nvim",
  lazy = false, -- load immediately
  config = function()
    local opts = {
      R_args = { "--quiet", "--no-save" },
      min_editor_width = 72,
      hl_term = true, -- Add this line for terminal highlighting
      rconsole_width = 78,
    }
    require("r").setup(opts)
  end,
  dependencies = {
    "R-nvim/cmp-r",
  },
}
